Fix: Apache HTTP server

The Apache Software Foundation has released version 2.0.48 of its HTTP server, which fixes several vulnerabilities detected in the original 2.0 release.

Two of these security vulnerabilities include a buffer overflow which could allow attackers to create configuration files to cause a denial of service or execute arbitrary code, as well as a flaw found in the server’s CGI redirect paths.

More information is available at: http://www.apache.org/dist/httpd/Announcement2.html

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.

More about ApacheApache Software FoundationCGI

Show Comments